how to upgrade python on centOS 5.2

weixiao.fan fanweixiao at gmail.com
Sat Jun 28 21:46:25 CEST 2008


CentOS5.2 installed python2.4 by default, but google app engine need
2.5+ version. I download the tar package from python.org then run ./
configure,make,make install and some other work. but I can't use it in
gae with exceptions like can't use import time ...
Is there a detailed guide on how to upgrade python to 2.5+ version on
centos 5.2?
thank you.



More information about the Python-list mailing list